body {
	font-family: 'Amiri',serif;  letter-spacing: 0.04em;
	font-size: 16px;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;text-decoration-skip: none;}
a, a:hover, svg, svg:hover {-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
h1 {padding-top: 10vh; line-height: 1.2em; font-weight: 400; font-size: 26px!important;}
h2 {font-weight: 400; font-size: 26px!important;}
h3 {font-weight: 400;}
p {line-height: 1.4em;}

hr {border:black 1px solid;}
main a {color: black; text-decoration: none;  text-shadow: -2px -2px white, -2px 2px white, 2px -2px white, 2px 2px white; background-size: 1px 1em;
  box-shadow: inset 0 -0.175em white, inset 0 -0.2em #000;display: inline;}
main a:hover {color: #565656;}

nav {margin: 10vh auto; width: 60%; text-align: center;}
nav a {color: black; text-decoration: none; }
nav a:hover {color: #565656; text-decoration: none;}
nav a.current:link, nav a.current:visited {color: black; text-decoration: none; text-shadow: -2px -2px white, -2px 2px white, 2px -2px white, 2px 2px white; background-size: 1px 1em;
  box-shadow: inset 0 -0.175em white, inset 0 -0.2em #000; display: inline;}
nav ul {padding: 0px;}
nav li {display: inline; padding: 10px;}

main {width: 85%; max-width: 1200px; margin: 0 auto;}

#start {width: 100%; margin: 0 auto;}
#start img {width: 45%; max-width: 1600px;}

main.columns {}
main.columns img {width: 100%;}

.column-1 {float: left; width: 45%;}
.column-2 {float: right; width: 45%;}

figcaption {margin: 10px 0 80px 10px; color: black; letter-spacing: 0em; font-size: 0.9em;}
iframe {width: 100%;}

.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; margin-bottom: 10vh;}

section {clear: both; width: 538px; margin: 0 auto; max-width: 800px;}
.scrollToTop {clear: both;} #clear {clear: both; width: 100%; padding: 2vh 0 0 0; text-align: center;}
footer {clear: both; text-align: center; background-color: black; color: white; width: 100%; padding: 8vh 0 6vh 0; margin-top: 8vh;}
footer a {color: white; text-decoration: none}
footer a:hover {color: lightgrey;}
footer svg {fill: white; width: 20px; padding: 20px 10px;}
footer svg:hover {fill: lightgrey;}

@media screen and (max-device-width: 930px) {

body {font-size: 2.2em!important;}
h1, h2, h3 {font-size: 1.4em!important;} 
p {margin-bottom: 15px!important;}
nav li {display: block;}
.column-1 {float: left; width: 100%;}
.column-2 {float: left; width: 100%;}
#start img {width: 100%;}
section { width: 90%; }
footer svg {width: 50px!important; padding: 40px!important;}
}